=== debian/control ===
Source: prism-webapp-whiteboard
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-whiteboard
Architecture: all
Depends: prism
Homepage: https://whiteboard.imo.im/
Description: Imo Whiteboard WebApp for Prism
 Imo Whiteboard WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
